Bug 5639 - Нужна новая версия
: Нужна новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/liblcms)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-06 16:47 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-06 16:47:28
liblcms всё ещё 1.1.11, а на двор уже почти 1.1.14 вышла. 
Есть возможность собрать новую версию?
------- Comment #1 From 2004-12-29 13:24:28 -------
fixed, заодно ищется новый мантейнер для этой библиотеки
------- Comment #2 From 2004-12-30 01:06:16 -------
Будете выкидывать - пишите, куда :)